Debian Bug report logs - #697091
sheepdog: [INTL:de] Initial German debconf translation

version graph

Package: sheepdog; Maintainer for sheepdog is PKG OpenStack <openstack-devel@lists.alioth.debian.org>; Source for sheepdog is src:sheepdog.

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Tue, 1 Jan 2013 10:21:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 0.5.4-2

Fixed in version sheepdog/0.5.6-1

Done: YunQiang Su <wzssyqa@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#697091; Package sheepdog. (Tue, 01 Jan 2013 10:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Tue, 01 Jan 2013 10:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: sheepdog: [INTL:de] Initial German debconf translation
Date: Tue, 01 Jan 2013 11:16:21 +0100
[Message part 1 (text/plain, inline)]
Package: sheepdog
Version: 0.5.4-2
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the initial German debconf translation of sheepdog.


Kind regards,
Chris
[Message part 2 (text/html, inline)]
[de.po (text/x-gettext-translation, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#697091; Package sheepdog. (Tue, 01 Jan 2013 10:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Tue, 01 Jan 2013 10:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 697091@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Chris Leick <c.leick@vollbio.de>, 697091@bugs.debian.org
Subject: Re: Bug#697091: sheepdog: [INTL:de] Initial German debconf translation
Date: Tue, 1 Jan 2013 11:32:32 +0100
[Message part 1 (text/plain, inline)]
Quoting Chris Leick (c.leick@vollbio.de):
> Package: sheepdog
> Version: 0.5.4-2
> Severity: wishlist
> Tags: l10n patch
> 
> 
> Hi,
> 
> please find attached the initial German debconf translation of sheepdog.


To the package maintainer: in case you're using mutt to receive and
read your Debian bug mail AND save Chris' translation from there,
you'll be hit by an encoding problem. This is a know issue in mutt,
which is triggerred by some specific conditions faced by some
translators.

This is *not* the translator's fault....but that may result in broken
translations.

By experience, I know which translators are affected by this problem
and as, I'm using mutt myself, I know when I need to be careful. And
Chris is among those people who ring a bell for me..:-)

Attached is a gzipped version of Chris translation, which will then
not be affected by the problem. I use this opprotunity to suggest
Chris to sending his translations gzipped to avoid this
problem. Again, Chris, this is *not* your fault..:-)


[de.po.gz (application/octet-stream, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to YunQiang Su <wzssyqa@gmail.com>:
You have taken responsibility. (Fri, 08 Feb 2013 04:36:17 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Fri, 08 Feb 2013 04:36:17 GMT) Full text and rfc822 format available.

Message #15 received at 697091-close@bugs.debian.org (full text, mbox):

From: YunQiang Su <wzssyqa@gmail.com>
To: 697091-close@bugs.debian.org
Subject: Bug#697091: fixed in sheepdog 0.5.6-1
Date: Fri, 08 Feb 2013 04:32:30 +0000
Source: sheepdog
Source-Version: 0.5.6-1

We believe that the bug you reported is fixed in the latest version of
sheepdog, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697091@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
YunQiang Su <wzssyqa@gmail.com> (supplier of updated sheepdog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 08 Feb 2013 11:04:58 +0800
Source: sheepdog
Binary: sheepdog
Architecture: source amd64
Version: 0.5.6-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: YunQiang Su <wzssyqa@gmail.com>
Description: 
 sheepdog   - distributed storage system for KVM/QEMU
Closes: 671466 694518 696391 696801 696982 697091 697106 697114 697179 697214 697228 697238 697293 697295
Changes: 
 sheepdog (0.5.6-1) unstable; urgency=low
 .
   * Debconf templates and debian/control reviewed by the debian-l10n-
     english team as part of the Smith review project. Closes: #694518
   * [Debconf translation updates]
   * Czech (Michal Simunek).  Closes: #696391
   * French (Julien Patriarca).  Closes: #696801
   * Portuguese (Pedro Ribeiro).  Closes: #696982
   * German (Chris Leick).  Closes: #697091
   * Spanish; (Camaleón).  Closes: #697106
   * Japanese (victory).  Closes: #697114
   * Russian (Yuri Kozlov).  Closes: #697179
   * Italian (Beatrice Torracca).  Closes: #697214
   * Galician (Jorge Barreiro).  Closes: #697228
   * Polish (Michał Kułach).  Closes: #697238
   * Swedish (Martin Bagge / brother).  Closes: #697293
   * Danish (Joe Hansen).  Closes: #697295
 .
   [ Thomas Goirand <zigo@debian.org> ]
   * debian/copyright is now in machine readable format 1.0.
   * Manages /etc/default/sheepdog in a policy compliant way (eg: the file is
   copied from /usr/share/sheepdog in postinst, and isn't a conffiles).
   * Removes Guido Guenther <agx@debian.org> from uploaders as requested.
   * Uses debhelper 9 and compat 9, so there's hardening build flags.
   * More permisive sed call in postinst (eg: allows spaces and tabs before the
   variable).
   * Corrects debian/rules get-vcs-source to work like with the rest of the
   openstack packages.
   * Using xz as compression.
   * Added upstream changelog (out of a "git log" output).
 .
   [ YunQiang Su <wzssyqa@gmail.com> ]
   * Import the new upstream tag 0.5.6 (Closes: #671466).
   * Create master branch act as upstream branch.
   * Add Simplified Chinese (zh_CN) translation for debconf.
   * Use pidfile to ensure service stop, remove the former hack.
Checksums-Sha1: 
 29b0dd00b0b89ddf876ad1d7ed18d1f7a92ea964 1658 sheepdog_0.5.6-1.dsc
 3fc394215fa7fd3c0c5479a32b7f5c25d5252aa9 220758 sheepdog_0.5.6.orig.tar.gz
 1da51054dc30862f80adac41e011f4bdecbb7c83 200626 sheepdog_0.5.6-1.debian.tar.gz
 839d8a6958271979be1d9018c0d89a2af5f67a07 310436 sheepdog_0.5.6-1_amd64.deb
Checksums-Sha256: 
 f3de4dd831d2dbdaccb21fceb02f0e795c9aa9170e3bf9b3de440ff4b55a120e 1658 sheepdog_0.5.6-1.dsc
 195af7f663f7a3fb8a17c27f2c91eebaf2aef5061e59f35c14163cddb2921aae 220758 sheepdog_0.5.6.orig.tar.gz
 db39fe1d473b78f37e0dec465488584e5f5a6a05c3517315d6b4bc85394a5595 200626 sheepdog_0.5.6-1.debian.tar.gz
 f1ba399417396622772dde619f05c796851a244c6b64e279104e68acf8c953ef 310436 sheepdog_0.5.6-1_amd64.deb
Files: 
 aa4102a8b69b360b406f8de9d7ccfb85 1658 admin optional sheepdog_0.5.6-1.dsc
 e15c0567f8be2c55567529950a239c33 220758 admin optional sheepdog_0.5.6.orig.tar.gz
 d43298dc9f8b102af4cae4f5d6bb72db 200626 admin optional sheepdog_0.5.6-1.debian.tar.gz
 c9f7af538a3290e9c2bdd38e9b5670b9 310436 admin optional sheepdog_0.5.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJRFH3HAAoJECVrfCskLhmeJPkH/01W6zQno4m24K9JIohu4niy
NGByNXVOR7Og1dXLHhL80pEpqzOewwEnswNTxbQ4dVJ321M1u7AVVDW8JJLyfb5q
uLGkdWQ83s7wNlCZ/dF+jwMHRjDOa43Ybl/eOzjMpxW6bPXq1XXgVGPgoba+Wz/f
/hdL0qnr+q7Nt2Mh5FEm/2Q/OvxpKluSl4NuUyk0TXSYJOC9KseCghq8/sShJFT4
9EC4Y+WaZtxS3p8qb/O4elIFis9hOS0yjInpiVcE3+KM8bpYWgBgrAthD4z3Y9hw
yf8sk3axhg11595Lf16siYGtEnhADox5QtyvPu9BqdqtVouLmcY2Zf+JsoblD3Y=
=YW8m
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Mar 2013 07:28:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:43:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.